<?xml version="1.0" encoding="UTF-8"?>
<OruxTracker xmlns:orux="http://oruxtracker.com/app/res/calibration"
 versionCode="3.0">
<MapCalibration layers="true" layerLevel="0">
<MapName><![CDATA[DLS SHERBA_2]]></MapName>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="16">
<MapName><![CDATA[DLS SHERBA_2 16]]></MapName>
<MapChunks xMax="13" yMax="17" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="DLS SHERBA_2 16" />
<MapDimensions height="8297" width="6250" />
<MapBounds minLat="42.926937" maxLat="43.070089" minLon="27.574458" maxLon="27.722012" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="27.575785" lat="43.070089" />
<CalibrationPoint corner="BR" lon="27.720348" lat="42.926937" />
<CalibrationPoint corner="TR" lon="27.722012" lat="43.06926" />
<CalibrationPoint corner="BL" lon="27.574458" lat="42.927762" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="15">
<MapName><![CDATA[DLS SHERBA_2 15]]></MapName>
<MapChunks xMax="7" yMax="9" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="DLS SHERBA_2 15" />
<MapDimensions height="4148" width="3125" />
<MapBounds minLat="42.926937" maxLat="43.070089" minLon="27.574458" maxLon="27.722012" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="27.575785" lat="43.070089" />
<CalibrationPoint corner="BR" lon="27.720348" lat="42.926937" />
<CalibrationPoint corner="TR" lon="27.722012" lat="43.06926" />
<CalibrationPoint corner="BL" lon="27.574458" lat="42.927762" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="14">
<MapName><![CDATA[DLS SHERBA_2 14]]></MapName>
<MapChunks xMax="4" yMax="5" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="DLS SHERBA_2 14" />
<MapDimensions height="2074" width="1562" />
<MapBounds minLat="42.926937" maxLat="43.070089" minLon="27.574458" maxLon="27.722012" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="27.575785" lat="43.070089" />
<CalibrationPoint corner="BR" lon="27.720348" lat="42.926937" />
<CalibrationPoint corner="TR" lon="27.722012" lat="43.06926" />
<CalibrationPoint corner="BL" lon="27.574458" lat="42.927762" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="13">
<MapName><![CDATA[DLS SHERBA_2 13]]></MapName>
<MapChunks xMax="2" yMax="3" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="DLS SHERBA_2 13" />
<MapDimensions height="1037" width="781" />
<MapBounds minLat="42.926937" maxLat="43.070089" minLon="27.574458" maxLon="27.722012" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="27.575785" lat="43.070089" />
<CalibrationPoint corner="BR" lon="27.720348" lat="42.926937" />
<CalibrationPoint corner="TR" lon="27.722012" lat="43.06926" />
<CalibrationPoint corner="BL" lon="27.574458" lat="42.927762" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="12">
<MapName><![CDATA[DLS SHERBA_2 12]]></MapName>
<MapChunks xMax="1" yMax="2" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="DLS SHERBA_2 12" />
<MapDimensions height="518" width="390" />
<MapBounds minLat="42.926937" maxLat="43.070089" minLon="27.574458" maxLon="27.722012" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="27.575785" lat="43.070089" />
<CalibrationPoint corner="BR" lon="27.720348" lat="42.926937" />
<CalibrationPoint corner="TR" lon="27.722012" lat="43.06926" />
<CalibrationPoint corner="BL" lon="27.574458" lat="42.927762" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
</MapCalibration>
</OruxTracker>
